{
  "lang": "fr",
  "dir": "ltr",
  "name": "Manuels libres Ile de France",
  "short_name": "Manuels libres",
  "icons": [
    {
      "src": "/datas/img/logo96x96.png",
      "type": "image/png",
      "sizes": "96x96",
      "purpose": "any maskable"
    },
    {
      "src": "/datas/img/logo192x192.png",
      "type": "image/png",
      "sizes": "192x192"
    },
    {
      "src": "/datas/img/logo512x512.png",
      "type": "image/png",
      "sizes": "512x512"
    }
  ],
  "theme_color": "#FFFFFF",
  "background_color": "#FFFFFF",
  "start_url": "https://lesmanuelslibres.region-academique-idf.fr/",  "display": "standalone",
  "orientation": "portrait"
}